﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.EventsTimeCategory>

<select class="select" name="ETimeCateID" style="width: 100%">
    <option value="">Chọn mốc sự kiện</option>
    @{foreach (var item in Model)
      {
          if (ViewBag.EventCateID == item.ETimeCateID)
          {
         <option value="@item.ETimeCateID" selected="selected">@item.ETimeName (@(item.EventID.HasValue  ? item.Event.EventName : "Không thuộc sự kiện"))</option> 
          }
          else
          {
         <option value="@item.ETimeCateID" >@item.ETimeName (@(item.EventID.HasValue  ? item.Event.EventName : "Không thuộc sự kiện"))</option> 
          }


      }
    }

</select>